/* CSS Document */
body {
	background-image: url(peep.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-size:500px;
	color: #FFFFFF;
	position: relative;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
 }
h2 {
	font-size:24px;
	color: #FFFFFF;
	clip: rect(0px,0px,0px,0px);
	position: relative;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
 }
h3 {
	font-size:10px;
	color: #999999;
	clip: rect(0px,0px,0px,0px);
	position: relative;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
 }
